RubyGems Navigation menu

fluent-plugin-azureeventhubs 0.0.6

Fluentd output plugin for Azure Event Hubs

Versões:

  1. 0.0.6 - September 06, 2017 (8 KB)
  2. 0.0.5 - May 15, 2017 (8 KB)
  3. 0.0.4 - September 01, 2016 (7,5 KB)
  4. 0.0.3 - May 05, 2016 (7,5 KB)
  5. 0.0.2 - January 19, 2015 (7,5 KB)
Mostrar todas as versões (6)

Runtime Dependencies (1):

Development Dependencies (2):

Donos:

Autores:

  • Hidemasa Togashi, Toddy Mladenov, Justin Seely

SHA 256 checksum:

34d4250b097a75a69fd6df5614c5bea2d308add9336a7b3ba5db1d546e240c07

Total de downloads 8.764

Desta versão 3.518

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Required Ruby Version: >= 0

Links: